[
  {
    "solarSystemName": "Fuskunen",
    "x": 755,
    "y": 45,
    "security": 0.2246366234547642,
    "connectedSystems": "Uemon,Ofage"
  },
  {
    "solarSystemName": "Akkio",
    "x": 230,
    "y": 420,
    "security": 0.1621514141274795,
    "connectedSystems": "Otosela,EOA-ZC,Todifrauan"
  },
  {
    "solarSystemName": "N-RAEL",
    "x": 974,
    "y": 255,
    "security": -0.02654360900898289,
    "connectedSystems": "28-QWU,UD-AOK,Konora"
  },
  {
    "solarSystemName": "Bei",
    "x": 200,
    "y": 105,
    "security": 0.5648692285817195,
    "connectedSystems": "Ongund,Uttindar,Hagilur,Colelie"
  },
  {
    "solarSystemName": "Uttindar",
    "x": 110,
    "y": 75,
    "security": 0.5044302466540438,
    "connectedSystems": "Bei,Hek"
  },
  {
    "solarSystemName": "Hagilur",
    "x": 250,
    "y": 190,
    "security": 0.3620236672680453,
    "connectedSystems": "Bei,Anher,Ragnarg,Dudreda,Thelan"
  },
  {
    "solarSystemName": "Anher",
    "x": 285,
    "y": 295,
    "security": 0.4645283560987553,
    "connectedSystems": "Hagilur,Evati"
  },
  {
    "solarSystemName": "Ragnarg",
    "x": 320,
    "y": 170,
    "security": 0.389338698983139,
    "connectedSystems": "Hagilur"
  },
  {
    "solarSystemName": "Hek",
    "x": 0,
    "y": 0,
    "security": 0.8,
    "connectedSystems": "Uttindar,Hror,Nakugard,Eystur,Otou"
  },
  {
    "solarSystemName": "Hror",
    "x": 0,
    "y": 305,
    "security": 0.5115187235054528,
    "connectedSystems": "Hek,Amo,Resbroko"
  },
  {
    "solarSystemName": "Amo",
    "x": 45,
    "y": 340,
    "security": 0.474410701341,
    "connectedSystems": "Hror,Resbroko,Auner"
  },
  {
    "solarSystemName": "Resbroko",
    "x": 0,
    "y": 430,
    "security": 0.4378762733088425,
    "connectedSystems": "Hror,Amo,Hadozeko,Auner"
  },
  {
    "solarSystemName": "Hadozeko",
    "x": 15,
    "y": 495,
    "security": 0.3960712205814934,
    "connectedSystems": "Resbroko,Ardar,Klogori"
  },
  {
    "solarSystemName": "Ardar",
    "x": 60,
    "y": 545,
    "security": 0.3660109244863452,
    "connectedSystems": "Hadozeko,Floseswin,Frerstorn"
  },
  {
    "solarSystemName": "Auner",
    "x": 75,
    "y": 380,
    "security": 0.4075419535245066,
    "connectedSystems": "Amo,Resbroko"
  },
  {
    "solarSystemName": "Evati",
    "x": 280,
    "y": 360,
    "security": 0.2473920840545283,
    "connectedSystems": "Anher,Ofstold,Todifrauan,Lasleinur,Arnher"
  },
  {
    "solarSystemName": "Ofstold",
    "x": 235,
    "y": 325,
    "security": 0.2739641188697755,
    "connectedSystems": "Evati,Lasleinur"
  },
  {
    "solarSystemName": "Todifrauan",
    "x": 285,
    "y": 415,
    "security": 0.1158549989892361,
    "connectedSystems": "Evati,Helgatild,Arnstur,Akkio"
  },
  {
    "solarSystemName": "Helgatild",
    "x": 255,
    "y": 465,
    "security": 0.1518975925182537,
    "connectedSystems": "Todifrauan,Arnstur,Brin"
  },
  {
    "solarSystemName": "Arnstur",
    "x": 315,
    "y": 465,
    "security": 0.118168646911876,
    "connectedSystems": "Todifrauan,Helgatild,Brin,Gultratren"
  },
  {
    "solarSystemName": "Lasleinur",
    "x": 195,
    "y": 350,
    "security": 0.2378483847978535,
    "connectedSystems": "Evati,Ofstold,Arnher"
  },
  {
    "solarSystemName": "Arnher",
    "x": 220,
    "y": 385,
    "security": 0.1920996061318647,
    "connectedSystems": "Evati,Lasleinur,Egmar"
  },
  {
    "solarSystemName": "Brin",
    "x": 285,
    "y": 505,
    "security": 0.154825778601984,
    "connectedSystems": "Helgatild,Arnstur"
  },
  {
    "solarSystemName": "Nakugard",
    "x": 80,
    "y": 105,
    "security": 0.5209124992504186,
    "connectedSystems": "Hek,Traun,Uriok,Barkrik,Inder,Tvink,Lanngisi"
  },
  {
    "solarSystemName": "Traun",
    "x": 80,
    "y": 170,
    "security": 0.6295208484138135,
    "connectedSystems": "Nakugard,Barkrik"
  },
  {
    "solarSystemName": "Uriok",
    "x": 30,
    "y": 200,
    "security": 0.5032398230346842,
    "connectedSystems": "Nakugard,Inder,Hjoramold"
  },
  {
    "solarSystemName": "Barkrik",
    "x": 140,
    "y": 190,
    "security": 0.5623797649655651,
    "connectedSystems": "Nakugard,Traun,Tvink,Lanngisi,Hjoramold"
  },
  {
    "solarSystemName": "Inder",
    "x": 30,
    "y": 140,
    "security": 0.5103382562515426,
    "connectedSystems": "Nakugard,Uriok,Tvink"
  },
  {
    "solarSystemName": "Tvink",
    "x": 135,
    "y": 140,
    "security": 0.4768667581098939,
    "connectedSystems": "Nakugard,Barkrik,Inder,Lanngisi"
  },
  {
    "solarSystemName": "Lanngisi",
    "x": 190,
    "y": 140,
    "security": 0.4612063071584373,
    "connectedSystems": "Nakugard,Barkrik,Tvink"
  },
  {
    "solarSystemName": "Hjoramold",
    "x": 85,
    "y": 225,
    "security": 0.5092121224039583,
    "connectedSystems": "Uriok,Barkrik"
  },
  {
    "solarSystemName": "Dudreda",
    "x": 200,
    "y": 230,
    "security": 0.2921492434449825,
    "connectedSystems": "Hagilur,Hakisalki,Arifsdald"
  },
  {
    "solarSystemName": "Hakisalki",
    "x": 230,
    "y": 265,
    "security": 0.2117851605557357,
    "connectedSystems": "Dudreda,Arwa"
  },
  {
    "solarSystemName": "Arwa",
    "x": 170,
    "y": 300,
    "security": 0.1273099416941506,
    "connectedSystems": "Hakisalki,Arifsdald,Ansen"
  },
  {
    "solarSystemName": "Arifsdald",
    "x": 170,
    "y": 260,
    "security": 0.09276911225452589,
    "connectedSystems": "Dudreda,Arwa,Ansen"
  },
  {
    "solarSystemName": "Ansen",
    "x": 105,
    "y": 300,
    "security": 0.1363798719667878,
    "connectedSystems": "Arwa,Arifsdald"
  },
  {
    "solarSystemName": "Floseswin",
    "x": 215,
    "y": 570,
    "security": 0.4029520687043237,
    "connectedSystems": "Ardar,Uisper,Aset"
  },
  {
    "solarSystemName": "Uisper",
    "x": 315,
    "y": 575,
    "security": 0.3926813354807661,
    "connectedSystems": "Floseswin,Aset,Eytjangard,Turnur"
  },
  {
    "solarSystemName": "Aset",
    "x": 220,
    "y": 610,
    "security": 0.3552439763462066,
    "connectedSystems": "Floseswin,Uisper,Eytjangard,Turnur,Isbrabata,Vimeini,Avenod"
  },
  {
    "solarSystemName": "Eytjangard",
    "x": 330,
    "y": 655,
    "security": 0.3615975236892218,
    "connectedSystems": "Uisper,Aset,Isbrabata,Avenod"
  },
  {
    "solarSystemName": "Turnur",
    "x": 290,
    "y": 610,
    "security": 0.387434219905,
    "connectedSystems": "Uisper,Aset,Isbrabata,Zarzakh"
  },
  {
    "solarSystemName": "Isbrabata",
    "x": 240,
    "y": 685,
    "security": 0.3551945591225804,
    "connectedSystems": "Aset,Eytjangard,Turnur,Vimeini,Kurniainen"
  },
  {
    "solarSystemName": "Vimeini",
    "x": 190,
    "y": 655,
    "security": 0.3532851440081087,
    "connectedSystems": "Aset,Isbrabata"
  },
  {
    "solarSystemName": "Avenod",
    "x": 305,
    "y": 700,
    "security": 0.3859046220939748,
    "connectedSystems": "Aset,Eytjangard,Audaerne"
  },
  {
    "solarSystemName": "Frerstorn",
    "x": 80,
    "y": 585,
    "security": 0.3060941987066399,
    "connectedSystems": "Ardar,Ontorn,Sirekur,Gebuladi,Ebolfer,Eszur"
  },
  {
    "solarSystemName": "Ontorn",
    "x": 25,
    "y": 620,
    "security": 0.3218129987317192,
    "connectedSystems": "Frerstorn,Sirekur,Gebuladi,Ebolfer"
  },
  {
    "solarSystemName": "Sirekur",
    "x": 130,
    "y": 620,
    "security": 0.3113421028562224,
    "connectedSystems": "Frerstorn,Ontorn,Ebolfer"
  },
  {
    "solarSystemName": "Gebuladi",
    "x": 40,
    "y": 665,
    "security": 0.2633317540727935,
    "connectedSystems": "Frerstorn,Ontorn,Ebolfer,Eszur"
  },
  {
    "solarSystemName": "Ebolfer",
    "x": 115,
    "y": 665,
    "security": 0.2529114482968535,
    "connectedSystems": "Frerstorn,Ontorn,Sirekur,Gebuladi,Eszur"
  },
  {
    "solarSystemName": "Eszur",
    "x": 80,
    "y": 700,
    "security": 0.2127962933816663,
    "connectedSystems": "Frerstorn,Gebuladi,Ebolfer,Hofjaldgund,Siseide"
  },
  {
    "solarSystemName": "Hofjaldgund",
    "x": 75,
    "y": 740,
    "security": 0.2658251901459648,
    "connectedSystems": "Eszur,Dal"
  },
  {
    "solarSystemName": "Klogori",
    "x": 55,
    "y": 450,
    "security": 0.2985580070407423,
    "connectedSystems": "Hadozeko,Orfrold"
  },
  {
    "solarSystemName": "Orfrold",
    "x": 90,
    "y": 415,
    "security": 0.2286736585112276,
    "connectedSystems": "Klogori,Egmar"
  },
  {
    "solarSystemName": "Egmar",
    "x": 145,
    "y": 395,
    "security": 0.2528716714819527,
    "connectedSystems": "Orfrold,Taff,Arnher,Gulmorogod"
  },
  {
    "solarSystemName": "Taff",
    "x": 145,
    "y": 440,
    "security": 0.1542556740600061,
    "connectedSystems": "Egmar,Ualkin,Gukarla"
  },
  {
    "solarSystemName": "Ualkin",
    "x": 105,
    "y": 475,
    "security": 0.1501200166824731,
    "connectedSystems": "Taff,Gukarla"
  },
  {
    "solarSystemName": "Gukarla",
    "x": 175,
    "y": 475,
    "security": 0.1245628801557549,
    "connectedSystems": "Taff,Ualkin"
  },
  {
    "solarSystemName": "Ennur",
    "x": 974,
    "y": 320,
    "security": 0.05834881407780235,
    "connectedSystems": "Meildolf,Tabbetzur"
  },
  {
    "solarSystemName": "AD-5B8",
    "x": 855,
    "y": 5,
    "security": -0.03126532659674242,
    "connectedSystems": "UBX-CC,G-73MR,54-MF6,Eurgrana"
  },
  {
    "solarSystemName": "Ameinaka",
    "x": 613,
    "y": 722,
    "security": 0.987423205310479,
    "connectedSystems": "Hulm,Arlulf,Ivar,Malukker"
  },
  {
    "solarSystemName": "Gulmorogod",
    "x": 133,
    "y": 356,
    "security": 0.3767940376500605,
    "connectedSystems": "Bosboger,Lulm,Amamake,Egmar"
  },
  {
    "solarSystemName": "Meirakulf",
    "x": 805,
    "y": 520,
    "security": 0.8820667159559432,
    "connectedSystems": "Ivar,Frarn,Ryddinjorn"
  },
  {
    "solarSystemName": "Siseide",
    "x": 10,
    "y": 700,
    "security": 0.3383511027477527,
    "connectedSystems": "Amamake,Vard,Lantorn,Dal,Auga,Egghelende,Eszur"
  },
  {
    "solarSystemName": "Dal",
    "x": 10,
    "y": 740,
    "security": 0.4113595889887207,
    "connectedSystems": "Amamake,Vard,Siseide,Lantorn,Auga,Hofjaldgund"
  },
  {
    "solarSystemName": "Eystur",
    "x": 295,
    "y": 0,
    "security": 0.9492318218458264,
    "connectedSystems": "Olbra,Pator,Hek,Vullat,Lustrevik,Hadaugago"
  },
  {
    "solarSystemName": "Wiskeber",
    "x": 785,
    "y": 245,
    "security": 0.4044361461022897,
    "connectedSystems": "Aralgrund,Offikatlin,Mateber"
  },
  {
    "solarSystemName": "Gultratren",
    "x": 340,
    "y": 515,
    "security": 0.309275657216791,
    "connectedSystems": "Rokofur,Ingunn,Arnstur"
  },
  {
    "solarSystemName": "Vullat",
    "x": 620,
    "y": 280,
    "security": 0.9713626112020906,
    "connectedSystems": "Magiko,Eram,Eystur,Loguttur"
  },
  {
    "solarSystemName": "Colelie",
    "x": 270,
    "y": 110,
    "security": 0.5123888280886228,
    "connectedSystems": "Deltole,Bei"
  },
  {
    "solarSystemName": "Audaerne",
    "x": 305,
    "y": 740,
    "security": 0.4659398334910353,
    "connectedSystems": "Alsottobier,Augnais,Avenod"
  },
  {
    "solarSystemName": "Thelan",
    "x": 300,
    "y": 140,
    "security": 0.2269928236102917,
    "connectedSystems": "Miroitem,Rorsins,Hagilur"
  },
  {
    "solarSystemName": "Otou",
    "x": 70,
    "y": 17,
    "security": 0.3336029006655801,
    "connectedSystems": "Miroitem,Lamadent,Hek"
  },
  {
    "solarSystemName": "Kurniainen",
    "x": 219,
    "y": 730,
    "security": 0.1143735848885704,
    "connectedSystems": "Oyonata,Saidusairos,Isbrabata"
  },
  {
    "solarSystemName": "Arlulf",
    "x": 610,
    "y": 650,
    "security": 0.9563870815703932,
    "connectedSystems": "Ameinaka,Brundakur,Stirht,Alf,Orgron"
  },
  {
    "solarSystemName": "Brundakur",
    "x": 675,
    "y": 685,
    "security": 0.8905080070495847,
    "connectedSystems": "Arlulf,Nedegulf,Alf"
  },
  {
    "solarSystemName": "Stirht",
    "x": 620,
    "y": 605,
    "security": 0.9226742541658184,
    "connectedSystems": "Arlulf,Illuin"
  },
  {
    "solarSystemName": "Illuin",
    "x": 680,
    "y": 595,
    "security": 0.9133498395771031,
    "connectedSystems": "Stirht,Aldilur,Alf,Hjortur,Leurtmar"
  },
  {
    "solarSystemName": "Nedegulf",
    "x": 750,
    "y": 685,
    "security": 0.768313572751957,
    "connectedSystems": "Brundakur"
  },
  {
    "solarSystemName": "Aldilur",
    "x": 760,
    "y": 605,
    "security": 0.9094686404040416,
    "connectedSystems": "Illuin"
  },
  {
    "solarSystemName": "Alf",
    "x": 685,
    "y": 635,
    "security": 0.9536733950953837,
    "connectedSystems": "Arlulf,Brundakur,Illuin,Abrat"
  },
  {
    "solarSystemName": "Eust",
    "x": 180,
    "y": 35,
    "security": 0.6838988554709182,
    "connectedSystems": "Flost,Todrir,Ongund"
  },
  {
    "solarSystemName": "Flost",
    "x": 235,
    "y": 35,
    "security": 0.7250595513314674,
    "connectedSystems": "Eust,Evuldgenzo,Jondik"
  },
  {
    "solarSystemName": "Todrir",
    "x": 125,
    "y": 25,
    "security": 0.9727573940725228,
    "connectedSystems": "Eust"
  },
  {
    "solarSystemName": "Asgeir",
    "x": 345,
    "y": 85,
    "security": 0.7358219956625239,
    "connectedSystems": "Evuldgenzo,Eiluvodi"
  },
  {
    "solarSystemName": "Evuldgenzo",
    "x": 235,
    "y": 70,
    "security": 0.7143028390279798,
    "connectedSystems": "Flost,Asgeir,Ongund"
  },
  {
    "solarSystemName": "Ongund",
    "x": 180,
    "y": 70,
    "security": 0.6257023954800152,
    "connectedSystems": "Eust,Evuldgenzo,Bei"
  },
  {
    "solarSystemName": "Jondik",
    "x": 285,
    "y": 35,
    "security": 0.8531415490712224,
    "connectedSystems": "Flost,Olbra"
  },
  {
    "solarSystemName": "Olbra",
    "x": 405,
    "y": 30,
    "security": 0.9381669028653481,
    "connectedSystems": "Jondik,Altrinur,Eystur,Fildar"
  },
  {
    "solarSystemName": "Altrinur",
    "x": 500,
    "y": 145,
    "security": 0.7688737485035649,
    "connectedSystems": "Olbra,Vilur,Reset,Eygfe"
  },
  {
    "solarSystemName": "Vilur",
    "x": 500,
    "y": 105,
    "security": 0.8470645809695425,
    "connectedSystems": "Altrinur,Polstodur"
  },
  {
    "solarSystemName": "Reset",
    "x": 485,
    "y": 200,
    "security": 0.7251694408893261,
    "connectedSystems": "Altrinur,Eygfe"
  },
  {
    "solarSystemName": "Eygfe",
    "x": 565,
    "y": 195,
    "security": 0.6974430758474526,
    "connectedSystems": "Altrinur,Reset,Aldrat,Wirdalen"
  },
  {
    "solarSystemName": "Eiluvodi",
    "x": 375,
    "y": 135,
    "security": 0.7795353406894776,
    "connectedSystems": "Asgeir,Freatlidur,Roleinn"
  },
  {
    "solarSystemName": "Freatlidur",
    "x": 425,
    "y": 170,
    "security": 0.8265758733320987,
    "connectedSystems": "Eiluvodi,Roleinn,Bongveber"
  },
  {
    "solarSystemName": "Roleinn",
    "x": 370,
    "y": 195,
    "security": 0.9050998519825921,
    "connectedSystems": "Eiluvodi,Freatlidur,Maturat"
  },
  {
    "solarSystemName": "Maturat",
    "x": 375,
    "y": 270,
    "security": 0.7558878652202895,
    "connectedSystems": "Roleinn,Bongveber,Vorsk,Hilfhurmur"
  },
  {
    "solarSystemName": "Bongveber",
    "x": 420,
    "y": 235,
    "security": 0.9118980891221398,
    "connectedSystems": "Freatlidur,Maturat,Anbald"
  },
  {
    "solarSystemName": "Anbald",
    "x": 485,
    "y": 245,
    "security": 0.703796508036332,
    "connectedSystems": "Bongveber"
  },
  {
    "solarSystemName": "Vorsk",
    "x": 405,
    "y": 355,
    "security": 0.6045779378522302,
    "connectedSystems": "Maturat"
  },
  {
    "solarSystemName": "Hjortur",
    "x": 590,
    "y": 550,
    "security": 0.856914118389543,
    "connectedSystems": "Illuin,Egbonbet,Totkubad,Evettullur"
  },
  {
    "solarSystemName": "Egbonbet",
    "x": 555,
    "y": 500,
    "security": 0.8913017270432081,
    "connectedSystems": "Hjortur,Tamekamur"
  },
  {
    "solarSystemName": "Totkubad",
    "x": 620,
    "y": 485,
    "security": 0.8680231498044175,
    "connectedSystems": "Hjortur,Meimungen,Agtver,Datulen"
  },
  {
    "solarSystemName": "Meimungen",
    "x": 645,
    "y": 435,
    "security": 0.9071953566208767,
    "connectedSystems": "Totkubad,Datulen,Situner,Erego"
  },
  {
    "solarSystemName": "Agtver",
    "x": 560,
    "y": 430,
    "security": 0.8811074970192162,
    "connectedSystems": "Totkubad,Datulen,Tamekamur"
  },
  {
    "solarSystemName": "Datulen",
    "x": 590,
    "y": 395,
    "security": 0.8581628779121631,
    "connectedSystems": "Totkubad,Meimungen,Agtver,Situner"
  },
  {
    "solarSystemName": "Situner",
    "x": 645,
    "y": 370,
    "security": 0.838268782241423,
    "connectedSystems": "Meimungen,Datulen"
  },
  {
    "solarSystemName": "Tamekamur",
    "x": 520,
    "y": 465,
    "security": 0.890739402239234,
    "connectedSystems": "Egbonbet,Agtver"
  },
  {
    "solarSystemName": "Evettullur",
    "x": 520,
    "y": 540,
    "security": 0.7949829098086529,
    "connectedSystems": "Hjortur,Tratokard"
  },
  {
    "solarSystemName": "Leurtmar",
    "x": 705,
    "y": 535,
    "security": 0.9578976431696301,
    "connectedSystems": "Illuin,Ryddinjorn,Embod"
  },
  {
    "solarSystemName": "Ryddinjorn",
    "x": 720,
    "y": 495,
    "security": 1,
    "connectedSystems": "Leurtmar,Arlek,Meirakulf"
  },
  {
    "solarSystemName": "Arlek",
    "x": 740,
    "y": 435,
    "security": 0.9595725618527793,
    "connectedSystems": "Ryddinjorn,Elgoi"
  },
  {
    "solarSystemName": "Elgoi",
    "x": 775,
    "y": 395,
    "security": 0.8884995977544209,
    "connectedSystems": "Arlek,Eram,Orduin"
  },
  {
    "solarSystemName": "Eram",
    "x": 815,
    "y": 345,
    "security": 0.7753741359950754,
    "connectedSystems": "Elgoi,Yrmori,Aldagolf,Vullat"
  },
  {
    "solarSystemName": "Yrmori",
    "x": 830,
    "y": 300,
    "security": 0.6443452816173134,
    "connectedSystems": "Eram,Lirerim"
  },
  {
    "solarSystemName": "Aldagolf",
    "x": 750,
    "y": 285,
    "security": 0.5746105368134851,
    "connectedSystems": "Eram,Earwik"
  },
  {
    "solarSystemName": "Aldrat",
    "x": 520,
    "y": 290,
    "security": 0.6155661685856715,
    "connectedSystems": "Eygfe,Urnhard,Hardbako,Erstur,Fredagod"
  },
  {
    "solarSystemName": "Urnhard",
    "x": 530,
    "y": 350,
    "security": 0.6496329170120334,
    "connectedSystems": "Aldrat,Hardbako,Erstur"
  },
  {
    "solarSystemName": "Hardbako",
    "x": 470,
    "y": 345,
    "security": 0.7272527489803211,
    "connectedSystems": "Aldrat,Urnhard,Fredagod"
  },
  {
    "solarSystemName": "Erstur",
    "x": 590,
    "y": 315,
    "security": 0.5757954209113642,
    "connectedSystems": "Aldrat,Urnhard,Libold"
  },
  {
    "solarSystemName": "Fredagod",
    "x": 445,
    "y": 285,
    "security": 0.822064358848186,
    "connectedSystems": "Aldrat,Hardbako"
  },
  {
    "solarSystemName": "Libold",
    "x": 650,
    "y": 325,
    "security": 0.5564020711226825,
    "connectedSystems": "Erstur"
  },
  {
    "solarSystemName": "Wirdalen",
    "x": 565,
    "y": 165,
    "security": 0.5910711010927705,
    "connectedSystems": "Eygfe,Nein,Enden"
  },
  {
    "solarSystemName": "Nein",
    "x": 565,
    "y": 115,
    "security": 0.5425794189656861,
    "connectedSystems": "Wirdalen,Enden,Erstet"
  },
  {
    "solarSystemName": "Enden",
    "x": 625,
    "y": 140,
    "security": 0.3927518374918605,
    "connectedSystems": "Wirdalen,Nein"
  },
  {
    "solarSystemName": "Erstet",
    "x": 580,
    "y": 80,
    "security": 0.4494017517554372,
    "connectedSystems": "Nein,Anstard"
  },
  {
    "solarSystemName": "Anstard",
    "x": 645,
    "y": 70,
    "security": 0.4960182350344208,
    "connectedSystems": "Erstet,Osvestmunnur"
  },
  {
    "solarSystemName": "Osvestmunnur",
    "x": 670,
    "y": 115,
    "security": 0.513561716787909,
    "connectedSystems": "Anstard,Moselgi"
  },
  {
    "solarSystemName": "Hilfhurmur",
    "x": 360,
    "y": 420,
    "security": 0.7896399836021948,
    "connectedSystems": "Maturat,Geffur,Oppold"
  },
  {
    "solarSystemName": "Geffur",
    "x": 435,
    "y": 435,
    "security": 0.7090456870839343,
    "connectedSystems": "Hilfhurmur,Oppold"
  },
  {
    "solarSystemName": "Oppold",
    "x": 380,
    "y": 480,
    "security": 0.6713491737557991,
    "connectedSystems": "Hilfhurmur,Geffur,Tratokard,Gedugaud"
  },
  {
    "solarSystemName": "Tratokard",
    "x": 445,
    "y": 525,
    "security": 0.6318068088951809,
    "connectedSystems": "Oppold,Lumegen,Evettullur,Gedugaud"
  },
  {
    "solarSystemName": "Lumegen",
    "x": 455,
    "y": 485,
    "security": 0.5810701613697057,
    "connectedSystems": "Tratokard"
  },
  {
    "solarSystemName": "Gedugaud",
    "x": 410,
    "y": 570,
    "security": 0.7362990247891102,
    "connectedSystems": "Oppold,Tratokard,Josekorn"
  },
  {
    "solarSystemName": "Polstodur",
    "x": 500,
    "y": 70,
    "security": 0.8360965172334656,
    "connectedSystems": "Vilur,Hebisa,Tollus"
  },
  {
    "solarSystemName": "Hebisa",
    "x": 475,
    "y": 30,
    "security": 0.8806820235318936,
    "connectedSystems": "Polstodur,Ansher"
  },
  {
    "solarSystemName": "Tollus",
    "x": 535,
    "y": 30,
    "security": 0.7918793522617966,
    "connectedSystems": "Polstodur,Ogoten,Earled"
  },
  {
    "solarSystemName": "Ogoten",
    "x": 605,
    "y": 30,
    "security": 0.7110894241020347,
    "connectedSystems": "Tollus,Aderkan"
  },
  {
    "solarSystemName": "Earled",
    "x": 535,
    "y": 0,
    "security": 0.8020797414098234,
    "connectedSystems": "Tollus"
  },
  {
    "solarSystemName": "Aderkan",
    "x": 645,
    "y": 0,
    "security": 0.5939358343928822,
    "connectedSystems": "Ogoten"
  },
  {
    "solarSystemName": "Ansher",
    "x": 475,
    "y": 0,
    "security": 0.8771974609399226,
    "connectedSystems": "Hebisa"
  },
  {
    "solarSystemName": "Earwik",
    "x": 690,
    "y": 260,
    "security": 0.5992996327069928,
    "connectedSystems": "Aldagolf,Finanar,Moselgi,Iluin"
  },
  {
    "solarSystemName": "Finanar",
    "x": 720,
    "y": 220,
    "security": 0.5322368715159068,
    "connectedSystems": "Earwik,Mateber"
  },
  {
    "solarSystemName": "Moselgi",
    "x": 685,
    "y": 160,
    "security": 0.6696360913759032,
    "connectedSystems": "Earwik,Osvestmunnur,Iluin,Ofage"
  },
  {
    "solarSystemName": "Mateber",
    "x": 745,
    "y": 190,
    "security": 0.3489485447913643,
    "connectedSystems": "Finanar,Ofage,Wiskeber"
  },
  {
    "solarSystemName": "Iluin",
    "x": 645,
    "y": 205,
    "security": 0.7441472152172074,
    "connectedSystems": "Earwik,Moselgi"
  },
  {
    "solarSystemName": "Ofage",
    "x": 740,
    "y": 115,
    "security": 0.2924954233109104,
    "connectedSystems": "Moselgi,Mateber,Fuskunen"
  },
  {
    "solarSystemName": "Josekorn",
    "x": 430,
    "y": 611,
    "security": 0.644371201642714,
    "connectedSystems": "Gedugaud,Nifflung,Dantbeinn"
  },
  {
    "solarSystemName": "Nifflung",
    "x": 446,
    "y": 644,
    "security": 0.7522857493261681,
    "connectedSystems": "Josekorn,Hakeri"
  },
  {
    "solarSystemName": "Hakeri",
    "x": 466,
    "y": 675,
    "security": 0.7231553015842307,
    "connectedSystems": "Nifflung,Oraekja,Irgrus"
  },
  {
    "solarSystemName": "Oraekja",
    "x": 512,
    "y": 702,
    "security": 0.6836018772266559,
    "connectedSystems": "Hakeri,Irgrus"
  },
  {
    "solarSystemName": "Dantbeinn",
    "x": 490,
    "y": 600,
    "security": 0.7261914018006337,
    "connectedSystems": "Josekorn"
  },
  {
    "solarSystemName": "Irgrus",
    "x": 452,
    "y": 711,
    "security": 0.672905983767,
    "connectedSystems": "Hakeri,Oraekja,Pakhshi"
  },
  {
    "solarSystemName": "Orduin",
    "x": 860,
    "y": 415,
    "security": 0.7619263284509273,
    "connectedSystems": "Elgoi,Engosi,Hotrardik,Ridoner"
  },
  {
    "solarSystemName": "Engosi",
    "x": 815,
    "y": 445,
    "security": 0.7754088375850018,
    "connectedSystems": "Orduin,Atonder,Ridoner"
  },
  {
    "solarSystemName": "Atonder",
    "x": 830,
    "y": 480,
    "security": 0.8281368510431464,
    "connectedSystems": "Engosi,Hotrardik,Ridoner,Klaevik"
  },
  {
    "solarSystemName": "Hotrardik",
    "x": 930,
    "y": 420,
    "security": 0.736091644891671,
    "connectedSystems": "Orduin,Atonder,Ridoner,Klaevik"
  },
  {
    "solarSystemName": "Ridoner",
    "x": 955,
    "y": 465,
    "security": 0.7184501840736311,
    "connectedSystems": "Orduin,Engosi,Atonder,Hotrardik,Klaevik"
  },
  {
    "solarSystemName": "Klaevik",
    "x": 900,
    "y": 500,
    "security": 0.608007873439527,
    "connectedSystems": "Atonder,Hotrardik,Ridoner"
  },
  {
    "solarSystemName": "Lirerim",
    "x": 840,
    "y": 215,
    "security": 0.6141235532191747,
    "connectedSystems": "Yrmori,Offikatlin,Diromitur"
  },
  {
    "solarSystemName": "Offikatlin",
    "x": 890,
    "y": 265,
    "security": 0.416438254792556,
    "connectedSystems": "Lirerim,Tabbetzur,Wiskeber"
  },
  {
    "solarSystemName": "Diromitur",
    "x": 815,
    "y": 170,
    "security": 0.4697261233266802,
    "connectedSystems": "Lirerim,Eldjaerin,Erlendur"
  },
  {
    "solarSystemName": "Eldjaerin",
    "x": 800,
    "y": 115,
    "security": 0.5553073331611748,
    "connectedSystems": "Diromitur,Erlendur,Aldik"
  },
  {
    "solarSystemName": "Erlendur",
    "x": 860,
    "y": 140,
    "security": 0.450740982912749,
    "connectedSystems": "Diromitur,Eldjaerin,Frulegur"
  },
  {
    "solarSystemName": "Aldik",
    "x": 805,
    "y": 75,
    "security": 0.7445694706816948,
    "connectedSystems": "Eldjaerin,Eurgrana"
  },
  {
    "solarSystemName": "Tabbetzur",
    "x": 915,
    "y": 290,
    "security": 0.2716663364469739,
    "connectedSystems": "Offikatlin,Ennur"
  },
  {
    "solarSystemName": "Eurgrana",
    "x": 825,
    "y": 35,
    "security": 0.4160243278032629,
    "connectedSystems": "Aldik,AD-5B8"
  },
  {
    "solarSystemName": "Frulegur",
    "x": 900,
    "y": 105,
    "security": 0.434329079512818,
    "connectedSystems": "Erlendur,Hroduko"
  },
  {
    "solarSystemName": "Hroduko",
    "x": 965,
    "y": 105,
    "security": 0.7125852334570837,
    "connectedSystems": "Frulegur,Hodrold,Erindur"
  },
  {
    "solarSystemName": "Hodrold",
    "x": 965,
    "y": 170,
    "security": 0.5960732894302141,
    "connectedSystems": "Hroduko,Odebeinn,Konora"
  },
  {
    "solarSystemName": "Odebeinn",
    "x": 910,
    "y": 190,
    "security": 0.307799963398811,
    "connectedSystems": "Hodrold,Konora"
  },
  {
    "solarSystemName": "Konora",
    "x": 965,
    "y": 215,
    "security": 0.4135236741286931,
    "connectedSystems": "Hodrold,Odebeinn,N-RAEL"
  },
  {
    "solarSystemName": "Erindur",
    "x": 974,
    "y": 50,
    "security": 0.6030092949038062,
    "connectedSystems": "Hroduko"
  },
  {
    "solarSystemName": "Pakhshi",
    "x": 388,
    "y": 721,
    "security": 0.845482996818,
    "connectedSystems": "Tar,Renyn,Oursulaert,Synchelle,Irgrus"
  },
  {
    "solarSystemName": "Abrat",
    "x": 760,
    "y": 645,
    "security": 0.978552169340885,
    "connectedSystems": "Alf"
  },
  {
    "solarSystemName": "Orgron",
    "x": 550,
    "y": 639,
    "security": 0.9616119216071818,
    "connectedSystems": "Arlulf"
  },
  {
    "solarSystemName": "Embod",
    "x": 740,
    "y": 565,
    "security": 0.960749400266,
    "connectedSystems": "Leurtmar"
  },
  {
    "solarSystemName": "Erego",
    "x": 700,
    "y": 400,
    "security": 0.9283165779863479,
    "connectedSystems": "Meimungen"
  },
  {
    "solarSystemName": "Fildar",
    "x": 405,
    "y": 0,
    "security": 0.9526255049493361,
    "connectedSystems": "Olbra"
  },
  {
    "solarSystemName": "Zarzakh",
    "x": 363,
    "y": 612,
    "security": -1,
    "connectedSystems": "Turnur,Alsavoinon,H-PA29,G-0Q86"
  }
]